<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TOK_AetheriumWeapons_Patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>TOKDwarvenRuinSilentHalls</EDID>
      <REC>CELL:FULL</REC>
      <Source>Silent Halls</Source>
      <Dest>沈黙の広間</Dest>
    </String>
    <String List="0">
      <EDID>TOKDwarvenRuinSilentChamber</EDID>
      <REC>CELL:FULL</REC>
      <Source>Silent Chamber</Source>
      <Dest>沈黙の部屋</Dest>
    </String>
  </Content>
</SSTXMLRessources>